CVE-2017-3152

2017-08-29T20:29:00
ID CVE-2017-3152
Type cve
Reporter cve@mitre.org
Modified 2017-09-03T01:29:00

Description

Apache Atlas versions 0.6.0-incubating and 0.7.0-incubating were found vulnerable to DOM XSS in the edit-tag functionality.